Trying to Create a 10.0 geodatabase in 10.2

318
6
03-14-2014 07:31 AM
JessicaSchneider
New Contributor III
I am trying to create a 10.0 gdb in a 10.2 environment.  I have found the tool to do this in toolbox and it finishes but when I look at the properties in catalog it says this Geodatabase matches the ArcGIS release you are currently using.  

Anyone else have this issue?
Is it teasing me or did it really not work?
0 Kudos
6 Replies
RobertBorchert
Frequent Contributor II
Your better off finding a 10.0 database, cleaning it out and simply  filling it from your 10.2 database.



I am trying to create a 10.0 gdb in a 10.2 environment.  I have found the tool to do this in toolbox and it finishes but when I look at the properties in catalog it says this Geodatabase matches the ArcGIS release you are currently using.  

Anyone else have this issue?
Is it teasing me or did it really not work?
0 Kudos
ShawnThorne
New Contributor III
You will need to install ArcSDE 10.0 and execute the 'sdesetup -o install ...' command to create a 10.0 Geodatabase in your RDBMS. 

Since you've already created a Geodatabase using ArcGIS Desktop 10.2, there is no way to downgrade it to 10.0.  The only alternative is to delete & recreate the SDE user, before running the command above.

Refer to the 10.0 Help for more information on using this command.

http://help.arcgis.com/en/arcgisdesktop/10.0/help/  >  Search for : sdesetup


Hope this helps.

-Shawn
0 Kudos
WilliamCraft
MVP Regular Contributor
That is strange.  Are you creating a file or personal geodatabase using this method?  Try re-starting ArcGIS Desktop once the geodatabase is created; then re-check the properties.
0 Kudos
RandyKreuziger
Regular Contributor
Jessica,
  What type of database are you looking for?  If it's a personal or file geodatabase check out James Fee's website.  He has saved empty versions.

http://www.spatiallyadjusted.com/2006/11/21/esri-92-personal-geodatabases-in-arcgis-91/
0 Kudos
VinceAngelo
Esri Esteemed Contributor
The File Geodatabase format hasn't changed, so 10.0/10.1/10.2 FGDBs will all be
current in the eyes of 10.2 Desktop.

Database servers (Express) and Enterprise Geodatabases differ by release.

- V
0 Kudos
AsrujitSengupta
Regular Contributor III
Its just teasing you! 🙂
0 Kudos